#!/usr/bin/env python
# -*- coding: utf-8 -*-

from distutils.core import setup

setup(name='pyWvDial',
      version='0.5',
      description='PyGTK-based WvDial Frontend',
      long_description='PyGTK-based WvDial Frontend',
      author='Giacomo Lozito',
      author_email='james@develia.org',
      url='http://www.develia.org/projects.php?p=pywvdial',
      packages=['pyWvDial', 'pyWvDial.wvdial', 'pyWvDial.guigtk'],
      scripts=['pywvdial'],
      classifiers=[
        'Development Status :: 5 - Production/Stable',
        'Environment :: X11 Applications :: GTK',
        'Intended Audience :: End Users/Desktop',
        'License :: OSI Approved :: GNU General Public License (GPL)',
        'Natural Language :: English',
        'Operating System :: POSIX :: Linux',
        'Programming Language :: Python',
        'Topic :: System :: Networking'],
      requires=['sys','os','os.path','threading',
        'Queue','select','subprocess','ConfigParser',
        'getopt','time','pygtk','gobject','gtk'],
      provides=['pyWvDial','pyWvDial.wvdial','pyWvDial.guigtk'],
     )
